<footer data-th-fragment="footer-content">
    <div class="pull-right">
        Gentelella - Bootstrap Admin Template by <a href="https://colorlib.com">Abdallah</a>
    </div>
    <div class="clearfix"></div>
</footer>